
/* -- Google Ads -- */

.g-ads { clear: both; overflow: hidden; }
.g-ads-468x15 { width: 100%; height: 15px; margin-top: 2em; padding: 6px 3px; background: #fff; }
.g-ads-234x60 { height: 60px; margin: 1em 0; }
.g-ads-728x90 { width: 728px; height: 90px; margin: 0 auto 1em; }


/* -- Customize themes -- */

body.vimeo-com { border-top: none; background: #86c9ef url(../images/vimeo.com/sun.png) 0 0 no-repeat; color: #000; }
body.vimeo-com h1 { border-bottom-color: #fff; }
body.nvidia-com { border-top: none; background: #4c4c4c url(../images/nvidia.com/grad1.png) 0 0 repeat-x; color: #d9d9d9; }
body.nvidia-com #flash { clear: both; }
body.nvidia-com #flash-wrapper { clear: both; width: 860px; height: 519px; margin: 0 auto; }
body.mtv-com { border-top: none; background: #4c4c4c url(../images/mtv.com/grad1.png) 0 0 repeat-x; color: #d9d9d9; }
body.lwis-celebrity { background: #fff url(../images/pattern-wavy-grad.png) 0 0 repeat-x; }
body.flickr-com { border-top: none; background: #fff url(../images/pattern-wavy-grad.png) 0 0 repeat-x; }
body.flickr-com .main-site { margin-top: -10px; }
body.adobe-com { border-top: none; background: #4c4c4c url(../images/adobe.com/grad1.png) 0 0 repeat-x; color: #d9d9d9; }
body.adobe-com .main-site { margin-top: -2px; }
body.adobe-com .main-site, body.nvidia-com .main-site, body.mtv-com .main-site { background-image: url(../images/arrow1-rightwards-white.png); }
body.adobe-com .main-site, body.adobe-com .main-site:link, body.adobe-com .main-site:visited,
body.nvidia-com .main-site, body.nvidia-com .main-site:link, body.nvidia-com .main-site:visited,
body.mtv-com .main-site, body.mtv-com .main-site:link, body.mtv-com .main-site:visited { color: #fff; }